



/** 

* 

* This file will govern the base structural aspects of the theme.

*

**/





/* THEME STRUCTURE */



	html{overflow-y: hidden;}

	html, body {

		min-height: 100%;

		width: 100%;

		}

		html,body,#page,#section-content,.container,.sixteen,#primary,#secondary{

			height: 100%; 

			min-height: 100%; 

			position: relative;

			}



	body {background: none repeat scroll 0 0 #EEE;}





/* MISC (stuff that doesn't really have a home elsewhere) */	



	#bs0{opacity: 0;}

	body #mti_wfs_colophon{display: none !important;}

	a:focus {outline: medium none;}

	.hide{display: none}

	#page .no-bottom{margin-bottom: 0;}

	#page .1rem-bottom{margin-bottom: 1rem;}

	#page .1-5rem-bottom{margin-bottom: 1.5rem;}

	#page .2rem-bottom{margin-bottom: 2rem;}





/* SKELETON GRID OVERRIDES */



	.container {

		position: relative; 

		width:100%; 

		max-width: 100%; 

		margin: 0 auto; 

		padding: 0; 

		}

		.container .columns{ 

			float: left; 

			display: inline; 

			margin-left: 0; margin-right: 0; 

			padding-left: 1.041666666666667%; padding-right: 1.041666666666667%;

			}

		.container > .sixteen.columns, #section-content .container > .sixteen {

		    width: 100%;

		    padding: 0;

		    background: transparent;

			}



		/* Content padding */

		#primary, #secondary{padding: 4rem 4rem;}



			#primary.eleven{padding: 0; width: 77.083%; /* 77.083% was when the sidebar has four cols - 70.834 is for when the sidebar has five */}



			#page #primary.eleven.full-content{

			    border-right: 1px solid rgba(255, 255, 255, 0.8);

			    padding: 4rem;

			    width: 70.834%;

				}



		/* Full Width Post-Grid */

		#page .full-width.sixteen{width: 100%; padding: 0;}

        #primary.full-width {width: 100%;}

		



/* CONTENT VISIBILITY TOGGLE */



#primary-toggle, #secondary-toggle {

  background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -96px 0;

  border-radius: 2px;

  bottom: 13rem;

  cursor: pointer;

  display: block;

  height: 48px;

  left: 8rem;

  overflow: hidden;

  position: fixed;

  width: 48px;

}

		#secondary-toggle {background: url('../images/sprite.png') no-repeat -96px 0;}

		#primary, #secondary, #section-content{transition: all 0.5s ease-in-out;}





/* HEADER */



	#section-header {

	    padding: 0.5rem 1.3rem 0.5rem 2rem;

	    position: relative;

	    left: 0;

	    top: 0;

	    width: 100%;

	    height: 95px !important;

		}

		.text-title {

			display: block;

			height: 0;

			line-height: 0;

			overflow: hidden;

			text-indent: -9999px;

			width: 0;

			}



/* NAV MENU */

	.wapper_footer .columns.right{display:none;}

	.wapper_footer .columns.left{width:100%;float:left;}

	#section-sub-footer .copyright{float:left !important;}

	#section-sub-footer .left div{float:right !important;}

	.menu-footer-menu-container #menu-footer-menu{float:right;}

	nav ul.menu{margin-top: 1.3rem;float:right;}

	nav ul.menu .sub-menu{padding-top: 2.1rem; }



	/* clear core colors */

	nav ul.menu li, nav ul.menu li:hover, nav ul.menu li:active, nav ul.menu li:focus,

	nav ul.menu li:hover .menu-item-title, nav ul.menu li.sfHover .menu-item-title, 

	nav ul.menu li:hover .menu-item-subtitle, nav ul.menu li.sfHover .menu-item-subtitle,

	nav ul.menu li:hover, nav ul.menu li.sfHover{

		background: transparent;

		}



		/* all nav text */

		nav ul.menu li .menu-item-title {

		    font-size: 2.3rem;

		 

			text-transform: uppercase;

			}



		/* top level links */

		nav ul.menu > li > a{padding: 8px 15px;}



		/* sub-menu */	

		nav ul.menu .sub-menu li {background: #FFF;}

			nav ul.menu .sub-menu li a { 

			    color: #999;

			    font-weight: 400;

				}

			

#site-navigation{margin-top:14px;}

 

.page-id-378 .module.hover-text.eight .module-content, .page-id-378 .eight .module-inner .color_background {

    height: 60px !important;

}



/* CONTENT */



	.attachment-slim{margin: 1rem 0 1.5rem;}

#primary-toggle {

  display: none;

}

.standard.columns.hide {display: none}

.single.single-post.postid-494 .standard.columns.hide, .single.single-post.postid-496 .standard.columns.hide{

	width: 100%!important;

	padding: 0!important;

	display: block

}

.single.single-post.postid-494 #section-content .container, 

.single.single-post.postid-496 #section-content .container {

  max-width: 1200px!important;

  z-index: 9999;

} 

	

.single.single-post.postid-494 .standard.columns.hide article, 

.single.single-post.postid-496 .standard.columns.hide article {

  background:rgba(0, 0, 0, 0.45);

  bottom: 25px !important;

  opacity: 0.8 !important;

  position: absolute !important;

  width: 100%;

  padding: 10px 50px 10px 50px;
  margin-bottom:0px !important;


}

.single.single-post.postid-494 .standard.columns.hide article, .single.single-post.postid-496 .standard.columns.hide article .entry-title{

	width:100%;float:left;

}
@media screen and (min-width: 768px) {

	.single.single-post.postid-494 .tp-bullets, .single.single-post.postid-496 .tp-bullets{
		margin-bottom:5rem;
		z-index:99999 !important;
	}
	.single.single-post.postid-494 #main, .single.single-post.postid-496 #main{

		
	}
	.single.single-post.postid-494 #primary, .single.single-post.postid-496 #primary{

	}
	.single.single-post #section-content, .single.single-post .container, .single.single-post .sixteen, .single.single-post #primary, .single.single-post #secondary{
		height:auto;
		min-height:auto;
	}
}
.page-id-468 .module-excerpt{display:none;}

.page-id-468 .module.hover-text.eight .module-content, .page-id-468 .eight .module-inner .color_background{
	height:80px !important;
}

#popup-post-new {
    background: #000 none repeat scroll 0 0 !important;
    bottom: 210px !important;
    font-weight: bold;
    height: 50px;
    opacity: 0.8 !important;
    padding: 12px 30px;
    position: absolute !important;
    width: auto;
    text-align: center;
	cursor:pointer;
}

a:visited:hover, a:hover, a:focus, a:active{

	color:#cccccc;

}

.single.single-post.postid-494 .entry-title,

.single.single-post.postid-496 .entry-title,

.entry-title a {


	width:100%;
	float:left;

}





.wapper_footer{

  

}

.footer-promotion{display:none;}

#section-sub-footer{z-index:9999 !important;}

/*.footer-promotion p, .footer-promotion a{font-size:22px !important;line-height:50px;font-family: 'Kalinga';}*/
.footer-promotion a{font-size:22px !important;line-height:50px;font-family: 'Kalinga';}
.footer-promotion a{
	/*font-size:19px !important;
	padding:3px 16px 1px 14px !important;*/
	font-size:16px !important;
	padding:3px 16px 0px 14px !important;
}
#section-sub-footer{z-index:9999 !important;}
.footer-promotion p{
	line-height:47px;
	font-size:22px !important;
	font-family: 'Kalinga';
	}
	.footer-promotion{
		height: 52px;
		}
.home .footer-promotion{

	background:#012265;

}

.home .wapper_footer, .page-id-468 .wapper_footer, .page-id-15  .wapper_footer{

	 margin-top: 0px;

}

.home .footer-promotion, .page-id-468 .footer-promotion, .page-id-15 .footer-promotion{display:block;background:#012265;}

.single.single-post.postid-494 #section-sub-footer .stripe_background, 

.single.single-post.postid-496 #section-sub-footer .stripe_background {

  bottom: 0;

  height: 38px;

  top: auto;

  border-top: 5px solid;

}
.entry-title span {
    font-size: 16px;
}
#post-494 > .entry-content.clearfix > p, #post-496 > .entry-content.clearfix > p {margin-bottom: 5px!important; }

#post-494 #popup-post, #post-496 #popup-post {

  position: absolute;

  top: 20px;

  left: 15px;

  cursor: pointer;

  font-size: 20px;

  color: #fff;

}

 #section-sub-footer{
	padding-bottom:2px !important;
}
.module-content .module-title{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
	font-weight:normal;
}
/* FOOTER */



	#section-sub-footer{

		position: fixed;

	    bottom: 0;

	    left: 0;   

	    width: 100%;

		}

		#section-sub-footer .left div{float: right;}

		#section-sub-footer .wapper_footer .copyright{margin-right: 8rem;float:left !important;}

		#section-sub-footer .menu li{list-style: none; display: inline-block; margin-right: 1.8rem;}

		#section-sub-footer .menu li a{font-weight:normal;}

		#section-sub-footer ul.social img {margin-top: -0.3rem;}



		#section-sub-footer ul.social {

	    	margin: 0 0 0 1.5rem;

			}